
/* Class = "NSWindow"; title = "Edit Shape Parameters"; ObjectID = "6"; */
"6.title" = "Edit Shape Parameters";

/* Class = "NSButtonCell"; title = "Reset to Defaults"; ObjectID = "8"; */
"8.title" = "Reset to Defaults";